-- 基础信息
base_info = {
	group_id = 144002065
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 65001, gadget_id = 70290001, pos = { x = 588.079, y = 260.154, z = -541.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 101 },
	{ config_id = 65002, gadget_id = 70500000, pos = { x = 588.096, y = 260.723, z = -541.126 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65001, area_id = 101 },
	{ config_id = 65003, gadget_id = 70500000, pos = { x = 588.014, y = 261.009, z = -541.923 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65001, area_id = 101 },
	{ config_id = 65004, gadget_id = 70500000, pos = { x = 588.347, y = 261.421, z = -541.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65001, area_id = 101 },
	{ config_id = 65005, gadget_id = 70500000, pos = { x = 563.109, y = 242.592, z = -524.133 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 101 },
	{ config_id = 65006, gadget_id = 70500000, pos = { x = 565.376, y = 242.196, z = -526.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 101 },
	{ config_id = 65007, gadget_id = 70500000, pos = { x = 561.588, y = 242.440, z = -526.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 101 },
	{ config_id = 65008, gadget_id = 70500000, pos = { x = 594.852, y = 254.268, z = -543.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 101 },
	{ config_id = 65009, gadget_id = 70500000, pos = { x = 607.669, y = 246.859, z = -535.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 101 },
	{ config_id = 65010, gadget_id = 70290001, pos = { x = 583.542, y = 283.988, z = -523.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 101 },
	{ config_id = 65011, gadget_id = 70500000, pos = { x = 583.559, y = 284.557, z = -523.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65010, area_id = 101 },
	{ config_id = 65012, gadget_id = 70500000, pos = { x = 583.477, y = 284.843, z = -524.129 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65010, area_id = 101 },
	{ config_id = 65013, gadget_id = 70500000, pos = { x = 583.810, y = 285.255, z = -523.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65010, area_id = 101 },
	{ config_id = 65014, gadget_id = 70500000, pos = { x = 599.617, y = 210.152, z = -550.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 101 },
	{ config_id = 65015, gadget_id = 70290001, pos = { x = 612.390, y = 210.256, z = -540.783 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 101 },
	{ config_id = 65016, gadget_id = 70500000, pos = { x = 612.407, y = 210.825, z = -540.382 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65015, area_id = 101 },
	{ config_id = 65017, gadget_id = 70500000, pos = { x = 612.325, y = 211.111, z = -541.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65015, area_id = 101 },
	{ config_id = 65018, gadget_id = 70500000, pos = { x = 612.658, y = 211.523, z = -540.886 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 65015, area_id = 101 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 65001, 65002, 65003, 65004, 65005, 65006, 65007, 65008, 65009, 65010, 65011, 65012, 65013, 65014, 65015, 65016, 65017, 65018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
